Subject: Ticket Assigned - order confirmation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 04 Apr 2021 12:53:19 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  order confirmation shaik mokhadeer                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shaik mokhadeer Bot:  Hi Shaik Mokhadeer ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8248003636 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96560096068            04:45 PM, 04th Apr          
            shaik mokhadeer                    Sorry this is my [email-masked]           04:46 PM, 04th Apr                   krishan                   Hi Shaik, Good evening. Thank you for contacting us. My name is krishan.           04:46 PM, 04th Apr                   krishan                   Thank you for sharing the order details. Please allow me a moment to check this for you.           04:46 PM, 04th Apr                     shaik mokhadeer                    Hello           04:47 PM, 04th Apr                     shaik mokhadeer                    I placed order morning till now there is no my order process details showing           04:48 PM, 04th Apr                   krishan                   As we have checked your order 8248003636 has been placed sucessfully           04:48 PM, 04th Apr                     shaik mokhadeer                    I want to knw they will process order or not           04:48 PM, 04th Apr                     shaik mokhadeer             
        Sorry, Order 8248005376 was not processed successfully. Please try again or use Cash on Delivery at https://centrepoint.app.link/l4IM0qbXafb           04:48 PM, 04th Apr                     shaik mokhadeer                    I got this msg morning           04:49 PM, 04th Apr                     shaik mokhadeer                    I tried to open this link           04:49 PM, 04th Apr                     shaik mokhadeer                    there is nothing showing           04:49 PM, 04th Apr                   krishan                   8248005376 was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: 8248005376           04:50 PM, 04th Apr                     shaik mokhadeer                    Ok           04:51 PM, 04th Apr                     shaik mokhadeer                    Well i will wait           04:51 PM, 04t
 h Apr                     shaik mokhadeer                    I was little worried           04:51 PM, 04th Apr                     shaik mokhadeer                    After getting this msg           04:51 PM, 04th Apr                     shaik mokhadeer                    I dont know what to do           04:51 PM, 04th Apr                     shaik mokhadeer                    Im happy that my order has placed           04:52 PM, 04th Apr                     shaik mokhadeer                    Your cooperation will be appreciated           04:52 PM, 04th Apr                     shaik mokhadeer                    Good day           04:52 PM, 04th Apr                   krishan                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:52 PM, 04th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2351197